A Lua wrapper for Discord.

$ luarocks install litcord

Versions

scm-1dev6 years ago148 downloads
1.0.0-15 years ago(revision: 2)963 downloads

Dependencies

lua >= 5.1

Labels

Manifests